{
    "name": "plesk/id4me-relying-party",
    "description": "Library for ID4me",
    "type": "library",
    "license": "MIT",
    "require": {
        "firebase/php-jwt": "^4.0",
        "fgrosse/phpasn1": "^2.1",
        "spomky-labs/base64url": "^2.0",
        "guzzlehttp/guzzle": "^6.2",
        "ext-json": "*",
        "ext-openssl": "*",
        "php": ">=7.1"
    },
    "require-dev": {
        "phpunit/phpunit": "^8.0"
    },
    "autoload": {
        "psr-4": {
            "Id4me\\RP\\" : "src/"
        }
    },
    "archive": {
        "exclude": ["/tests", "/examples", "/.gitignore", "/.editorconfig", "/phpunit.xml", "/docker-compose.yml", "/Dockerfile"]
    }
}
